.lhportrait{
width: 20%;
float: left;
background: #cccccc;
padding: 6px;
margin-right: 6px;
margin-bottom: 6px;
border: silver outset;
line-height: 100%;
}

.lhportrait img{
width: 100%;
}

.lhportrait p {
text-align: center;
}

.lhportrait p + p{
width: 100%;
font-family: sans-serif;
font-style:italic;
font-size:1.5ex;
text-align: center;
}


.rhportrait{
width: 15%;
float: right;
background: #cccccc;
padding: 6px;
margin-left: 6px;
margin-bottom: 6px;
border: silver outset;
line-height: 100%;
}

.rhportrait img{
width:100%;
}

.rhportrait p {
text-align: center;
}

.rhportrait p + p{
width: 100%;
font-family: sans-serif;
font-style:italic;
font-size:1.5ex;
text-align: center;
}

.lhinsert {
width: 40%;
float: left;
background: #cc9966;
padding: 6px;
margin-right: 6px;
margin-bottom: 6px;
border: green outset;
line-height: 100%;
}

.lhinsert img{
width:100%;
}

.lhinsert p {
text-align: center;
}

.lhinsert p + p{
width: 100%;
font-family: sans-serif;
font-style:italic;
font-size:1.5ex;
text-align: center;
}


.rhinsert {
width:40%;
float: right;
background: #cc9966;
padding: 8px;
margin-left: 12px;
margin-bottom: 6px;
border: green outset;
line-height: 100%;
}

.rhinsert img{
width:100%;
}

.rhinsert p {
text-align: center;
}

.rhinsert p + p{
width: 100%;
font-family: sans-serif;
font-style:italic;
font-size:1.5ex;
text-align: center;
}


